ホームページビルダー・サービス PHPバージョン変更の使い方

ホームページビルダー・サービスのPHPのバージョンが本日午後に変更になりました。一部のワードプレス・プラグインがエラーを発生しています。ホームページビルダー教室の生徒さんも影響を受けました。(神奈川県外の生徒さんだったので、メールで回避策を指導しました) Fatal error: Call-time pass-by-reference has been removed・・・・・・・・・・・・・・wp-content/plugins/wp-comment-notifier-for-all/wp-comment-notifier-for-all.php このようなエラーです。

【バージョン設定変更】
●実 施 日:2014年10月21日(火) 13:00より順次
●実施内容:php5.2からphp5.5へ設定を変更します。
●影響範囲:php5.2をご利用のお客様のWebサイト
※コントロールパネルでphp5.2を再選択可能です。
 
【バージョンアップ】
●実 施 日:2014年11月11日(火) 13:00より順次
●実施内容:php5.2からphp5.5へ設定を変更します。
●影響範囲:php5.2をご利用のお客様のWebサイト
※コントロールパネルで選択できるのは、

php5.4およびphp5.5のみです。